Skip to main content
GET
List partner organizations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

partnerId
string
required

Partner external ID

Example:

"abc123"

Query Parameters

max
integer
default:100

Maximum number of results to return

Required range: 1 <= x <= 1000
Example:

50

offset
integer
default:0

Number of results to skip for pagination

Required range: x >= 0
Example:

0

sort
enum<string>

Field to sort by

Available options:
name,
dateCreated,
employees,
price,
payedByPartner,
orgNumber,
article-group-name,
unverifiedCards
Example:

"name"

sortOrder
enum<string>
default:asc

Sort order

Available options:
asc,
desc
Example:

"asc"

q
string

Search query to filter organizations by name

Example:

"Part"

Response

Successfully retrieved partner organizations

Partner organizations response containing both template and member organizations

id
string

Partner external ID

Example:

"abc123"

name
string

Partner name

Example:

"Partner"

partnerCode
string

Partner code

Example:

"P123"

groupInvoiceArticles
boolean

Whether to group invoice articles

Example:

true

articleGroupName
string | null

Name of the article group

Example:

"Article group name"

newOrganizationsPayedByOrg
boolean | null

Flag indicating whether new organizations created under this partner will be paid by an existing organization

Example:

false

total
integer

Total number of organizations available

Example:

25

count
integer

Number of organizations returned in this response

Example:

10

templateOrganizations
object[]

List of template organizations

memberOrganizations
object[]

List of member organizations